Subject: Re: [PATCH] powerpc: disable MSI using new interface if possible

From: Nishanth Aravamudan <[email-masked]>
Date: Wed, 9 Mar 2011 16:46:09 -0800

On 09.03.2011 [16:28:23 -0800], Joe Perches wrote:
> On Thu, 2011-03-10 at 10:12 +1100, Michael Ellerman wrote:
> > True my last patch may have been two years ago, but I _wrote the entire
> > file_, and essentially no one else has ever touched it.
> > 
> > > $ ./scripts/get_maintainer.pl -f arch/powerpc/platforms/pseries/msi.c
> > > Benjamin Herrenschmidt <[email-masked]> (supporter:LINUX FOR POWERPC...)
> > > Paul Mackerras <[email-masked]> (supporter:LINUX FOR POWERPC...)
> > > Grant Likely <[email-masked]> (maintainer:OPEN FIRMWARE AND...)
> > > [email-masked] (open list:LINUX FOR POWERPC...)
> > > [email-masked] (open list)
> > > [email-masked] (open list:OPEN FIRMWARE AND...)
> > > 
> > > If you don't like how it currently works, suggest
> > > improvements.
> > 
> > I think I was suggesting that I should be in that list :)
> 
> $ ./scripts/get_maintainer.pl -f --git-blame arch/powerpc/platforms/pseries/msi.c

Ah thanks, I didn't realize that flag existed, as I'd not needed to use
it before.

-Nish

-- 
Nishanth Aravamudan <[email-masked]>
IBM Linux Technology Center